@charset "utf-8";
/* CSS Document */
.lof-slider_2 .lof-wrapper {
	position : relative;
}

.lof-slider_2 .preload {
	background : #FFF;
	position   : absolute;
	z-index    : 5;
	top        : 0;
	left       : 0;
}

.lof-slider_2 .preload div {
	background : transparent url('../Media/load-indicator.gif') no-repeat scroll 50% 50%;
}

.lof-slider_2 .lof-main-outer {
	position : relative;
	overflow : hidden;
}

/* main flash */
.lof-slider_2 .lof-main-wapper {
	padding  : 0;
	margin   : 0;
	position : absolute;
}

.lof-slider_2 .lof-main-wapper .lof-item {
	padding  : 0;
	margin   : 0;
	float    : left;
	position : relative;
	overflow : hidden;
}

.lof-slider_2 .lof-opacity  .lof-item {
	top      : 0;
	left     : 0;
	float    : inherit;
	position : absolute;
}

.lof-slider_2 .lof-main-wapper .lof-item img {
	padding : 0;
	margin  : 0;
	border  : none;
}

/* description */
.lof-slider_2 .lof-description {
	position : absolute;
	padding  : 10px;
}

.lof-slider_2 .lof-description p {
	margin  : 0;
	padding : 0
}

.lof-slider_2 .lof-description_black {
	background : url('../Media/bg_trans.png');
}

.lof-slider_2 .lof-description_white {
	background : url('../Media/transparent_bg_white.png');
}

.lof-slider_2 .lof-description_nobg {
	background : none;
}

.lof-slider_2 .lof-description_black, .lof-slider_2 .lof-description_black a, .lof-slider_2 .lof-description_black a:visited {
	color           : #FFF;
	text-decoration : none;
}

.lof-slider_2 .lof-description_white, .lof-slider_2 .lof-description_white a, .lof-slider_2 .lof-description_white a:visited {
	color           : #000;
	text-decoration : none;
}

.lof-slider_2 .lof-description_nobg, .lof-slider_2 .lof-description_nobg a, .lof-slider_2 .lof-description_nobg a:visited {
	color           : #000;
	text-decoration : none;
}

.lof-slider_2 .lof-description_black a:hover, .lof-slider_2 .lof-description_white a:hover, .lof-slider_2 .lof-description_nobg a:hover {
	color           : red;
	text-decoration : none;
}

.lof-slider_2 .lof-description_black h3, .lof-slider_2 .lof-description_white h3, .lof-slider_2 .lof-description_nobg h3 {
	margin  : 0px;
	padding : 10px 0 5px 0;
}

.lof-slider_2 .lof-description_black h3, .lof-slider_2 .lof-description_black h3 a, .lof-slider_2 .lof-description_black h3 a:visited {
	color           : #DB243F;
	text-decoration : none;
}

.lof-slider_2 .lof-description_white h3, .lof-slider_2 .lof-description_white h3 a, .lof-slider_2 .lof-description_white h3 a:visited {
	color           : #444;
	text-decoration : none;
}

.lof-slider_2 .lof-description_nobg h3, .lof-slider_2 .lof-description_nobg h3 a, .lof-slider_2 .lof-description_nobg h3 a:visited {
	color           : #444;
	text-decoration : none;
}

.lof-slider_2 .lof-description_black h3 a:hover, .lof-slider_2 .lof-description_white h3 a:hover, .lof-slider_2 .lof-description_nobg h3 a:hover {
	color           : red;
	text-decoration : none;
}

.lof-slider_2 .author, .lof-slider_2 .category, .lof-slider_2 .date {
	margin    : 0 7px 0 0;
	font-size : 80%;
}

/*******************************************************/

/* item navigator */
.lof-slider_2 .lof-navigator-outer {
	position : absolute;
	right    : 0;
	top      : 0;
	z-index  : 50;
	overflow : hidden;
}

.lof-slider_2 .lof-navigator {
	top      : 0;
	padding  : 0;
	margin   : 0;
	position : absolute;
	color    : #FFF;
}

.lof-slider_2 .lof-navigator h3 {
	padding-top : 10px;
}

.lof-slider_2 .lof-navigator h3, .lof-slider_2 .lof-navigator h3 a, .lof-slider_2 .lof-navigator h3 a:visited {
	color : #DB243F;
}

.lof-slider_2 .lof-navigator h3 a:hover {
	color           : red;
	text-decoration : none;
}

.lof-slider_2 .lof-navigator li {
	background : none;
	cursor     : pointer;
	list-style : none;
	margin     : 0;
	overflow   : hidden;
	padding    : 0;
	position   : relative;
	z-index    : 90;
}

.lof-slider_2 .lof-navigator li div {
	background  : #f4f4f4 url("../Media/bg_slider_link.png") no-repeat right bottom;
	height      : 100%;
	margin-left : 35px;
}

.lof-slider_2 .lof-navigator li.last div {
	background-position : right bottom;
}

.lof-slider_2 .lof-navigator li div h3 {
	padding : 9px 5px 0 31px;
}

.lof-slider_2 .lof-navigator li div span {
	display : none;
	padding : 0 5px 0 31px;
}

.lof-slider_2 .lof-navigator li img {
	border  : #666 solid 1px;
	float   : left;
	padding : 3px;
}

.lof-slider_2 .lof-navigator li.active {
	background : url("../Media/bg_slider_link.png") no-repeat left top;
}

.lof-slider_2 .lof-navigator li.active div {
	background : url("../Media/bg_slider_link.png") no-repeat right top;
}

.lof-slider_2 .lof-navigator li.active div span {
	display : block;
}

/* ActNavigator background-color */
.lof-slider_2 .black li.active {
	/*background: url('../Media/arrow-bg-black.png') no-repeat scroll left center; */
}

.lof-slider_2 .black li.active div {
	background : url('../Media/grad-bg-black.gif');
}

.lof-slider_2 .black li.active img, .lof-slider_2 .black li:hover img {
	border : #C5C5C5 solid 1px;
}

/* navigation control */
.lof-slider_2 .navigationControl {
	margin   : 10px 0 0 0;
	overflow : hidden;
}

.lof-slider_2 .pagSelector {
	cursor       : pointer;
	background   : url('../Media/dots.png') no-repeat scroll 0 0 transparent;
	border       : 0 none;
	display      : block;
	height       : 12px;
	margin-right : 6px;
	float        : left;
	text-indent  : -9999px;
	width        : 12px;
}

.lof-slider_2 .pagSelector.active {
	background-position : -12px 0;
}

.lof-slider_2 .button-control {
	cursor     : pointer;
	height     : 20px;
	position   : absolute;
	left       : 10px;
	top        : 10px;
	width      : 20px;
	z-index    : 10;
	background : red !important;
}

.lof-slider_2 .button-control span {
	display    : block;
	height     : 100%;
	width      : 100%;
	background : red !important;
}

.lof-slider_2 .action-start span {
	background : transparent url('../Media/play.png') scroll no-repeat center center;
}

.action-stop span {
	background : transparent url('../Media/pause.png') scroll no-repeat center center;
}

.lof-slider_2 .progressbar {
	background : red;
	height     : 2px;
	width      : 0%;
}

.lof-slider_2 .video-overlay {
	position   : absolute;
	top        : 0;
	left       : 0;
	background : url('../Media/play_video.png') center center no-repeat;
	opacity    : 0.4;
	filter     : alpha(opacity = 40); /* For IE8 and earlier */
}

.lof-slider_2 .video-overlay:hover {
	background : url('../Media/play_video_on.png') center center no-repeat;
}

.lof-slider_2 .pagSelectorTitle {
	border-bottom : 1px solid silver;
	padding-left  : 10px;
}

.lof-slider_2 .pagSelectorTitle.active {
	background-color : silver;
}


